
p{text-align:justify; }
.clear{clear:both; }
.align-center{text-align:center; }
.align-left{text-align:left; }
.align-right{text-align:right; }

.block_content ul.product-list-ul{margin:0px 0px 0px 20px;padding:0px; }

.main-title h1{text-transform:uppercase; }

.block_content a.read-more-text{color:#d74516;display:block; }

.mb30{margin-bottom:30px; }
.mb40{margin-bottom:40px; }
.mb50{margin-bottom:50px; }

.logo{display:block; }
.logo img{max-width:260px;}

.contact-address-box .address, .contact-address-box .contact-number, .contact-address-box .emai-id{padding-left:25px; }
.contact-address-box .address:before{content:"\f041";font-family:'FontAwesome';position:absolute;left:2px; }
.contact-address-box .contact-number:before{content:"\f025";font-family:'FontAwesome';position:absolute;left:2px; }
.contact-address-box .emai-id:before{content:"\f0e0";font-family:'FontAwesome';position:absolute;left:2px; }


.display-none{display:none !important; }
.display-block{display:block !important; }

.light-font.light-font-title{margin-bottom:0px; }
.bold-font-title{margin-top:5px; }

.prod-inner-list-tit.post .entry-title {margin-bottom:0px; }
.prod-inner-list-tit.post .entry-title > a{font-size: 20px; }
.prod-inner-list-tit.post .entry-title{margin-bottom:0px; }
.prod-inner-list-tit.post .sub-title{color:#2E375F;margin:0px 0px 10px 0px; }

.main-cont-desc-box{margin-bottom:10px; }
.main-cont-desc-box h4{margin-bottom:0px;color:#2E375F;margin-bottom:5px; }
.main-cont-desc-box h5{margin-bottom:0px;color:#D74516;margin-bottom:5px; }
.sub-cont-desc-box{margin-bottom:10px; }
.sub-cont-desc-box h5{margin-bottom:0px;color:#D74516;margin-bottom:5px; }

.img-border-box{border:5px solid }
.img-border-blue{border-color: #2E375F; }
.img-border-orange{border-color: #E84C3D; }

.img-border-box a{display:block; text-align:center; }
.img-border-box a img{margin:0px auto; }

.sidebar{position:relative; }
.sidebar-box{}

.sidebar-nav-ul{ }
.sidebar-nav-ul li{}
.sidebar-nav-ul li a:hover{text-decoration:none;color:#D74516; }
.sidebar-nav-ul li.active a{color:#D74516;position:relative; }
.sidebar-nav-ul li.active a:after{content: "\f178";font-family: 'FontAwesome';font-size:11px; }

.sidebar-sub-nav-ul-li{ }
.sidebar-sub-nav-ul-li a:after{font-family: 'FontAwesome'; }
.sidebar-sub-nav-ul-li-ul{margin:0px 0px 0px 20px !important;padding:0px; }
.sidebar-sub-nav-ul-li-ul li{margin-bottom:0px !important; }
.sidebar-sub-nav-ul-li-ul li a{color:#888888 !important; }
.sidebar-sub-nav-ul-li-ul li a:hover{color:#2E375F !important; }
.sidebar-sub-nav-ul-li-ul li.active a{color:#2E375F !important; }
.sidebar-sub-nav-ul-li-ul li.active a:after{content: "\f178";font-family: 'FontAwesome';font-size:11px;}
.sidebar-sub-nav-ul-li-ul li a:after{content:"" !important;}

.video-frame{position:relative;
	padding-bottom:60.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;}
	
.video-frame iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

h1.bold-font-title{font-size:29px; }

.mb20{margin-bottom:20px; }
.mb40{margin-bottom:40px; }